zendframework/zend-expressive-helpers : 4.1.0

Tested Runtime Badge Not Tested Runtime Badge

Description

Helper/Utility classes for Expressive

Summary

35 software packages are referencing this project.
That's a good sign. If that many other packages are referencing it, it must be good and useful.
This version number (4.1.0) fits semantic versioning 2.0.0!

Keywords

http middleware psr psr-7 expressive

Dependencies

5 Require Dependencies
Dependency Badge
Required Newest
http-interop/http-middleware ^0.4.1 0.4.1
php ^5.6 || ^7.0 7.1.9
psr/container ^1.0 1.0.0
psr/http-message ^1.0.1 1.0.1
zendframework/zend-expressive-router ^2.1 2.1.0

5 Require Dev Dependencies
Required Newest
malukenho/docheader ^0.1.5 0.1.6
mockery/mockery ^0.9.5 0.9.9
phpunit/phpunit ^6.0.8 || ^5.7.15 6.3.0
zendframework/zend-coding-standard ~1.0.0 1.0.0
zendframework/zend-diactoros ^1.3.10 1.5.0
See visual page

Composer

Composer entry
"zendframework/zend-expressive-helpers": "4.1.0"
Download
Repository

Leave a comment

Sign in to leave a comment.